
Application: gvSIG desktop - gvSIG add-on requests #3146
New Add-on for org.gvsig.derivedgeometries.app.mainplugin-1.0.5-9
01/27/2015 04:48 PM - Lluís Marqués

Status: Closed Start date: 01/27/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2269-final (rev. org.gvsig.desktop-2.0.84)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

gvSIG-desktop-2.1.0-org.gvsig.derivedgeometries.app.mainplugin-1.0.5-9-testing-all-all-j1_6

https://devel.gvsig.org/download/projects/gvsig-derived-geometries/pool/org.gvsig.derivedgeometries.app.mainplugin/gvSIG-desktop-
.1.0-org.gvsig.derivedgeometries.app.mainplugin-1.0.5-9-testing-all-all-j1_6.gvspki

History
#1 - 02/02/2015 10:59 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2269-final (rev. org.gvsig.desktop-2.0.84)

#2 - 02/02/2015 11:18 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 02/02/2015 01:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed
